{
  "private": true,
  "author": "",
  "scripts": {
    "build": "max build",
    "build:gms": "UMI_ENV=gms DOMAIN_ENV=gms max build",
    "build:sgw": "UMI_ENV=sgw DOMAIN_ENV=sgw max build",
    "build:spole": "UMI_ENV=spole DOMAIN_ENV=spole max build",
    "dev": "max dev",
    "format": "prettier --cache --write .",
    "postinstall": "max setup",
    "prepare": "husky",
    "setup": "max setup",
    "start": "npm run dev",
    "start:gms": "UMI_ENV=gms DOMAIN_ENV=gms max dev",
    "start:sgw": "UMI_ENV=sgw DOMAIN_ENV=sgw max dev",
    "start:spole": "UMI_ENV=spole DOMAIN_ENV=spole max dev"
  },
  "dependencies": {
    "@ant-design/icons": "^5.0.1",
    "@ant-design/pro-components": "^2.8.10",
    "@umijs/max": "^4.6.23",
    "antd": "^5.4.0",
    "classnames": "^2.5.1",
    "dayjs": "^1.11.19",
    "moment": "^2.30.1",
    "ol": "^10.6.1",
    "reconnecting-websocket": "^4.4.0"
  },
  "devDependencies": {
    "@types/react": "^18.0.33",
    "@types/react-dom": "^18.0.11",
    "babel-plugin-transform-remove-console": "^6.9.4",
    "baseline-browser-mapping": "^2.9.6",
    "husky": "^9",
    "lint-staged": "^13.2.0",
    "prettier": "^2.8.7",
    "prettier-plugin-organize-imports": "^3.2.2",
    "prettier-plugin-packagejson": "^2.4.3",
    "tailwindcss": "^3",
    "typescript": "^5.0.3"
  },
  "gms-version": "1.0.0",
  "sgw-version": "1.0.0",
  "spole-version": "1.0.0"
}
